td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.headstyle {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
.names {
	font-size: 12px;
	text-align: right;
}
.QUOTES {
	font-size: 13px;
	color: #003300;
	font-style: italic;


}
.testimonials {
	display: block;
	font-family: "Times New Roman", serif;
	font-style:italic; 
	font-size: 14pt;
	padding: 15px;
	text-align: justify;
	border-top: thin solid rgba(127,23,27,1.00);
	border-bottom: thin solid rgba(127,23,27,1.00);
	margin-top:15px;
	margin-bottom:15px;
}
.imgy {
	border: thin solid #333333;
}
.subhead {
	color: #FFFFFF;
	background-color: #333366;
	font-weight: bold;
}
.pictitles {

	font-size: 10px;
	text-align: right;
}
.rugstyle {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #666633;
}
.mini {
	font-size: 10px;
}
.rugsmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666633;
}
a {
	color: #333399;
}
a:visited {
	color: #333399;
}
a:hover {
	color: #A21B1F;
}
